package xn.hxp.room.bean;

import androidx.room.Entity;
import androidx.room.PrimaryKey;

@Entity
public class LabInfo {
    @PrimaryKey
    private int id;

    private String floorId;// 楼层ID
    private String floorName; // 楼层
    private String subjectId;// 实验室ID
    private String room;// 房间号
    private String subjectName;// 实验室名字

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getFloorId() {
        return floorId;
    }

    public void setFloorId(String floorId) {
        this.floorId = floorId;
    }

    public String getFloorName() {
        return floorName;
    }

    public void setFloorName(String floorName) {
        this.floorName = floorName;
    }

    public String getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(String subjectId) {
        this.subjectId = subjectId;
    }

    public String getRoom() {
        return room;
    }

    public void setRoom(String room) {
        this.room = room;
    }

    public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }
}
